LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::text::FootnoteNumbering Constant Group Referencepublished

These constants are used to specify the footnote numbering. More...

## Variables
const short | PER_PAGE = 0
| The counter of the automatic footnote numbering restarts each page. More...
const short | PER_CHAPTER = 1
| The counter of the automatic footnote numbering restarts each chapter. More...
const short | PER_DOCUMENT = 2
| The counter of the automatic footnote numbering does not restart. More...

## Detailed Description

These constants are used to specify the footnote numbering.

## Variable Documentation

const short PER_CHAPTER = 1

The counter of the automatic footnote numbering restarts each chapter.

const short PER_DOCUMENT = 2

The counter of the automatic footnote numbering does not restart.

const short PER_PAGE = 0

The counter of the automatic footnote numbering restarts each page.